BANK KALTENG - Bug #3155

Plan settlement Di cost masih 0
10/22/2024 10:17 AM - Regina Tasya

Status: Closed Start date: 10/22/2024
Priority: Immediate Due date: 10/23/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
dear kak azid,
mohon bntuannya untuk:

~ Cost

© Add 1] Delete

Ype Number Rate Cost Description Plan Settlement No
Senginapan Dinas Luar Wilayah Kalimantan Tengah [1+ | 55000000 550,000.00 §50,000.00

Taksi ke/dari Bandara PP (Dinas Luar Wilayah Kalimantan Tengah) 1 600,000.00 0.00 000 I
Aakan Dinas Luar Wilayah Kalimantan Tengah 2 140,000.00 280,000.00 280,000.00
darian Dinas Luar Wilayah Kalimantan Tengah 2 280,000.00 560,000.00 560,000.00

saat auto fill travel type :Perjalanan Dinas Berobat Luar Wilayah Kalimantan Tengah (10)

cost type : 2050 Biaya Taksi ke/dari Bandara PP (Dinas Luar Wilayah Kalimantan Tengah)

perhitungannya 0, tapi saat di edit mau angka berapapun saat di enter jumlah langsung auto jadi 600.000 dan tidak bisa diedit lagi.
seharusnya dari awal sudah terakumulasi 600.000 saja

untuk flagnya dia 1 (Hanya 1)
00000338 employee id

terima kasih

Port: http://remote.minovais.com:31130/

DB: MinovaES_Bank_Kalteng_Dev (di 1442)
menu : ess travel

History

#1 - 10/22/2024 10:33 AM - Regina Tasya
- Description updated

#2 - 10/22/2024 10:33 AM - Regina Tasya
- Description updated

#3 - 10/23/2024 11:04 AM - Regina Tasya
- File clipboard-202410231104-m8z71.png added

07/04/2025

1/2



http://remote.minovais.com:31130/

» Cost

© Add | Ti] Delete
Number Rate
ian Dinas Luar Wilayah Kalimantan Tengah 0 775,000.00
lari Bandara PP (Dinas Luar Wilayah Kalimantan Tengah) 1 600,000.00
nas Luar Wilayah Kalimantan Tengah 1 230,000.00
nas Luar Wilayah Kalimantan Tengah 1 400,000.00

sudah sesuai

#4 - 10/23/2024 11:15 AM - Kezia Pawitra Yulianti
- Due date set to 10/23/2024
- Status changed from Assigned to QA Test

#5 - 10/23/2024 02:41 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

package :
custparam(TRVAUTOFILLCOST)

makasih

#6 - 10/24/2024 09:23 AM - Regina Tasya
- Status changed from QA Test to Deploy

#7 - 11/11/2024 10:30 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar

#8 - 01/06/2025 10:02 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#9 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Cost Description

Plan

0.00
600,000.00
230,000.00
400,000.00

Settlement
0.00
500,000.00
230,000.00
400,000.00

Notes

Files
clipboard-202410221013-2twp2.png 22.4 KB 10/22/2024 Regina Tasya
clipboard-202410231104-m8z71.png 21.1 KB 10/23/2024 Regina Tasya
